Create build structure template for external building of Modules and tools
08/04/2009 02:47 PM - Roland Landertshamer

Status: In Progress Start date:

Priority: Normal Due date:

Assignee: % Done: 10%
Category: inVRs (whole framework) Estimated time: 0.00 hour
Target version: V1.0 Alphab release

Resolution:

Description

In order to ease the development of new Modules and/or tools for inVRs a build structure template should be worked out which allows
to build the sources out of the inVRs source tree as well as inside the source tree. This build structure should then also be used for all
Modules and tools which are currently available for inVRs, so that these can be built separately.

History

#1 - 01/20/2011 12:45 PM - Johannes Zarl-Zierl
- Status changed from New to In Progress

- Assignee deleted (somebody -)

- % Done changed from 0 to 10

Since this bug was created, two external modules have been introduced: Steering(ufo) and Deformation(FFD-1.0).
Both of these are probably suitable as a basis for such a template (and | think the FFD build-structure is based on ufo)...

#2 - 08/28/2013 01:41 PM - Johannes Zarl-Zierl
- Priority changed from High to Normal
